Suse 9.0 CD3 im A.., nun CVS error

Diskutiere Suse 9.0 CD3 im A.., nun CVS error im SuSE / OpenSuSE Forum im Bereich Linux Distributionen; Meine CD3 is kaputt gegangen. Nun kann ich CVS nicht mehr lauffähig installieren. Kann ich die Pakete irgendwo einzeln saugen??? Danke schonmal

  1. LwM

    LwM Grünschnabel

    Dabei seit:
    22.05.2004
    Beiträge:
    5
    Zustimmungen:
    0
    Meine CD3 is kaputt gegangen. Nun kann ich CVS nicht mehr lauffähig installieren. Kann ich die Pakete irgendwo einzeln saugen???

    Danke schonmal
     
  2. Andre

    Andre Foren Gott
    Moderator

    Dabei seit:
    01.04.2002
    Beiträge:
    3.876
    Zustimmungen:
    0
    schau doch mal auf ftp.suse.com :-)
     
  3. Ylin

    Ylin hm... ja

    Dabei seit:
    29.08.2003
    Beiträge:
    180
    Zustimmungen:
    0
    Ich denke, dass gehört in den SuSE Bereich. *schieb* ;)


    Du kannst sonst auch mal apt4rpm probieren. Einfach hier im Forum im SuSE Bereich gucken.
     
Thema:

Suse 9.0 CD3 im A.., nun CVS error

Die Seite wird geladen...

Suse 9.0 CD3 im A.., nun CVS error - Ähnliche Themen

  1. Update error für OpenSuse 12.3 für "libsolv-tools-0.3.2-2.14.1"

    Update error für OpenSuse 12.3 für "libsolv-tools-0.3.2-2.14.1": Hallo, ich kann mein OpenSuse 12.3 nicht mehr richtig updaten. beim versuch bekomme ich folgende Meldung: ( 1/23) Installing:...
  2. Problem/Fragen mit/über OpenSuse 10.1 und .xsession-errors

    Problem/Fragen mit/über OpenSuse 10.1 und .xsession-errors: EDIT: Wenn es im falschen Bereich ist bitte verschieben, oder ich irgendwas vergessen hab zu posten oder Fragen offen sind, bitte nachfragen und...
  3. Grub Error 5: Mandriva und SuSE parallel

    Grub Error 5: Mandriva und SuSE parallel: Hallo zusammen, mal ne kurze Problembeschreibung: Ich hab mir neben Mandriva vor wenigen Tagen openSuSE 10.3 Beta installiert. Aber der von...
  4. openSuse 10.3 Beta: error: Failed build dependencies: kernel-dummy is needed

    openSuse 10.3 Beta: error: Failed build dependencies: kernel-dummy is needed: Morgens, ich probiere gerade openSuse 10.3 und wollte mir nun die passenden Kernel-Sourcen von...
  5. openSUSE10.2 Grub Error 17 und kein USB

    openSUSE10.2 Grub Error 17 und kein USB: Servus Gemeinde, mein jüngst installiertes openSUSE 10.2 läuft eigentlich hervorragend, bis auf zwei erhebliche Probleme, die ich auch nach...